Register a label
POST
/api/labels
Authorizations
bearerAuth
API token created via POST /api/tokens or the db:create-token CLI command
Type
HTTP (bearer)
Request Body
application/json
JSON
{
"name": "string",
"facet": "domain",
"icon": "string",
"color": "string"
}
Responses
The registered label (idempotent - returns the existing row if present)
application/json
JSON
{
"data": {
"id": 0,
"user_id": 0,
"name": "string",
"facet": "string",
"icon": "string",
"color": "string",
"created_at": "string"
}
}
POST
/api/labels
